* {
  background: url("../image/code.jpg");
    background--webkit-filter: blur(5px);
    background-filter: blur(5px);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: cover;
    background-size: cover;
  padding: 0;
  margin: 0;
  font-family: "Caveat", cursive, bold;
  color: white;
  scroll-behavior: smooth; }

.container-fluid {
  text-align: center; }

.ponts {
  font-size: 30px;
  text-shadow: 1px 1px white; }

.navbar-nav {
  text-align: center;
  padding: 0; }

/* image for profile */
.ets2 {
  background: transparent;
  text-align: center;
  margin-top: 370px;
  font-size: 60px;
  text-shadow: 3px 3px black;
  letter-spacing: 0.75rem; }
  .ets2 .ets2-2 {
    font-size: 80px; }
  .ets2 .bounce {
    background: transparent; }

/* line break 1 */
.lineBrk {
  margin-bottom: 20rem; }

/* about */
.abawt {
  padding-top: 5rem;
  text-align: center;
  width: 100%; }

.abawt1 {
  padding: 0;
  font-size: 30px;
  text-shadow: 2px 2px black; }

#jep1-image {
  width: 300px;
  height: 230px;
  text-align: center;
  border-radius: 48%; }

/*line break 2 */
.skells {
  width: 80%; }

#Skills {
  margin-bottom: 15rem; }

.lowgos {
  background: transparent; }

.lewgews {
  background: transparent;
  height: 150px;
  width: 100px; }

/* line through */
.container a:hover {
  text-decoration: line-through; }

/*line break 3 */
.lineBrk1 {
  margin: 14rem; }

/* capstone */
.creation {
  background: transparent; }

.caps {
  width: 100%;
  margin: 10px; }

.capstones {
  width: 33%;
  text-align: center;
  float: left;
  background: transparent; }

.temple {
  height: 150px;
  width: 200px;
  border-radius: 40%; }

.capstones1 {
  width: 33%;
  text-align: center;
  float: left;
  background: transparent; }

.temple1 {
  height: 150px;
  width: 200px;
  border-radius: 40%; }

.capstones2 {
  width: 33%;
  text-align: center;
  float: left;
  background: transparent; }

.temple2 {
  height: 150px;
  width: 200px;
  border-radius: 40%; }

/* text p */
.pees {
  font-size: 30px;
  text-shadow: 2px 2px black;
  background: transparent; }

.pees1 {
  font-size: 40px; }

/* line break 4 */
.linebrek {
  padding-top: 15rem; }

/* cv */
.cv {
  text-align: center; }
  .cv .btn {
    font-size: 20px;
    text-shadow: 1px 1px black;
    font-family: sans; }
  .cv .btn:hover {
    color: red; }

/* footer */
.footer {
  margin-top: 50px;
  background: transparent;
  bottom: 0;
  text-align: center;
  width: 100%;
  font-size: 30px;
  height: 30px;
  text-shadow: 1px 1px black; }

/*# sourceMappingURL=style.css.map */
